/* You can add global styles to this file, and also import other style files */
body {
  background-image: url(./assets/charles-deluvio-I6mx55jXOvM-unsplash.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}

.carousel-indicators {
  margin: 0% !important;
}
